.circle {
    width: 8%;
    max-width: 50px;
    /*border: 4px solid #599EC7;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;    
    border-radius: 100px;
    background: #2E97C7;
    opacity: .5;*/
    background: none;
    position: absolute;
    z-index: 5;
    cursor: pointer;    
    display: block !important;
}

#div_circle{
    z-index: 5;
}

.circle:hover{
    cursor: pointer;
}

.completedText{    
    text-align: center;     
    vertical-align: middle;    
    font-size: 85%;
    padding-top: 6.5%;
    display: inline-block;
    white-space: nowrap !important;
}
    .completedText i{
        padding-right: 7px;
    }

.completeNotifParent{
    position: relative;
    background-color: rgba(0,0,0,0.5);
    z-index: 30;    
    vertical-align: middle;
    text-align: center;
}

.completedNotif{
    background-color: #5e5c5c;
    color: #fff;
    height: 50px;
    min-width: 210px;
    z-index: 10;
    vertical-align: middle !important;
    text-align: center;
    position: relative;
    border: 2px solid #fff;
    top: 40%;
}

<!--[if lt IE 10]>
    <style type="text/css">
        .circle {
             width: 3%;
        }
    </style>
<![endif]-->

<!--[if IE]>
    <style type="text/css">
        .circle {
             margin-top: -5%;
             top: 5%;
        }

    </style>
<![endif]-->

/*layout for small screens */
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
/*@media (min-width: 768px) { 
 .circle {
    top: 8%;
 }

 .completedText{
    font-size: 14px;  
 }

 .completedNotif{
    width: 235px;
    left: 20% !important;
 }
}

.parentHighlightDiv{
    width: 100%;
    z-index: 1;
    position: absolute;   
}*/


/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
/*show for small screens */
@supports (-ms-ime-align:auto) {
    
    @media screen and (max-width: 1024px) { /* I've given 1023px but you can change to proper width */
        .completedText{
            padding-top: 15px !important;
            white-space: nowrap !important;            
        }
    }
}  

.ini_setup_1{
            margin-top: -28%;
            margin-left: 50%;
}
.ini_setup_2{
            margin-top: -10%;
            margin-left: 38%;
}
.ini_setup_3{
            margin-top: -26%;
            margin-left: 56%;
}
.ini_setup_4{
            margin-top: -19.5%;
            margin-left: 68%;
}
.ini_setup_5{
            margin-top: -12%;
            margin-left: 55%;
}
.ini_setup_6{
            margin-top: -18%;
            margin-left: 55%;
}
.ini_setup_7{
            margin-top: -27%;
            margin-left: 60%;
}
.ini_setup_8{
            margin-top: -16%;
            margin-left: 50%;
}
.ini_setup_9{
            margin-top: -29%;
            margin-left: 55%;
}
.ini_setup_10{
            margin-top: -18%;
            margin-left: 55%;
}
.ini_setup_11{
            margin-top: -16%;
            margin-left: 50%;
}
.ini_setup_12{
            margin-top: -12%;
            margin-left: 50%;
}
.ini_setup_13{
            margin-top: -30%;
            margin-left: 55%;
}
.ini_setup_14{
            margin-top: -31%;
            margin-left: 60%;
}
.ini_setup_15{
            margin-top: -25%;
            margin-left: 50%;
}



.channel_setup_digi_1{
            margin-top: -25%;
            margin-left: 25%;
}
.channel_setup_digi_2{
            margin-top: -25%;
            margin-left: 25%;
}
.channel_setup_digi_3{
            margin-top: -38%;
            margin-left: 69%;
}
.channel_setup_digi_4{
            margin-top: -40%;
            margin-left: 55%;
}
.channel_setup_digi_5{
            margin-top: -41%;
            margin-left: 55%;
}
.channel_setup_digi_6{
            margin-top: -21%;
            margin-left: 44%;
}  



.channel_setup_analog_1{
            margin-top: -25%;
            margin-left: 25%;
}
.channel_setup_analog_2{
            margin-top: -25%;
            margin-left: 25%;
}
.channel_setup_analog_3{
            margin-top: -41%;
            margin-left: 70%;
}
.channel_setup_analog_4{
            margin-top: -41%;
            margin-left: 70%;
}
.channel_setup_analog_5{
            margin-top: -21%;
            margin-left: 44%;
}



.channel_info_1, .change_digital_audio_language_1,
.change_digital_subtitle_language_1, .All_digi_channel_list_1{
    position: absolute;
    top: 45%;
    left: 30%;
}

.select_channel_inputs_1{       
    top: 6%;
    left: 43%;
}
.select_channel_inputs_2{
    margin-top: -43%;
    margin-left: 22%;
}

.channel_info_2{
    margin-top: -40%;
    margin-left: 22%;
}
.channel_info_3{
    display: none;
    visibility: hidden;
}

.digi_channel_list_1{
            margin-top: -25%;
            margin-left: 30%;
}

.digi_channel_list_2{
            margin-top: -41%;
            margin-left: 30%;
}

.digi_channel_guide_1{
            margin-top: -25%;
            margin-left: 45%;
}


.digi_channel_guide_2{
            margin-top: -38%;
            margin-left: 45%;
}


.change_digital_audio_language_2{
            margin-top: -25%;
            margin-left: 25%;
}
.change_digital_audio_language_3{
            margin-top: -38%;
            margin-left: 50%;
}
.change_digital_audio_language_4{
            margin-top: -34%;
            margin-left: 50%;
}
.change_digital_audio_language_5{
            margin-top: -38%;
            margin-left: 55%;
}

.change_digital_audio_language_6{
            margin-top: -25%;
            margin-left: 70%;
}

.change_digital_audio_language_7{
            margin-top: -35%;
            margin-left: 55%;
}

.change_digital_audio_language_8{
            margin-top: -25%;
            margin-left: 70%;
}


.change_digital_subtitle_language_2{
            margin-top: -25%;
            margin-left: 25%;
}
.change_digital_subtitle_language_3{
            margin-top: -38%;
            margin-left: 45%;
}
.change_digital_subtitle_language_4{
            margin-top: -38%;
            margin-left: 45%;
}
.change_digital_subtitle_language_5{
            margin-top: -38%;
            margin-left: 45%;
}

.change_digital_subtitle_language_6{
    margin-top: -37%;
    margin-left: 70%;
}
.change_digital_subtitle_language_7{
    margin-top: -38%;
    margin-left: 45%;
}

.change_digital_subtitle_language_8{
    margin-top: -8%;
    margin-left: 76%;
}

.change_digital_subtitle_language_9{
    margin-top: -34%;
    margin-left: 55%;
}

.change_digital_subtitle_language_10{
    margin-top: -8%;
    margin-left: 76%;
}

.radio_setup_1{
    margin-top: -25%;
    margin-left: 25%;
}
.radio_setup_2{
    margin-top: -25%;
    margin-left: 25%;
}
.radio_setup_3{
    margin-top: -34%;
    margin-left: 45%;
}
.radio_setup_4{
    margin-top: -40%;
    margin-left: 45%;
}

.radio_setup_5{
    margin-top: -21%;
    margin-left: 44%;
}

.All_digi_channel_list_2{
            margin-top: -40%;
            margin-left: 22%;
}
.All_digi_channel_list_3{
            display: none;
}




.install_apps_1{
            margin-top: -28.5%;
            margin-left: 28%;
}
.install_apps_2{
            margin-top: -33%;
            margin-left: 20%;
}
.install_apps_3{
            margin-top: -20%;
            margin-left: 16%;
}
.install_apps_4{
            margin-top: -20%;
            margin-left: 44%;
}
.install_apps_5{
            margin-top: -19%;
            margin-left: 13%;
}
.install_apps_6{
            margin-top: -19%;
            margin-left: 12%;
}



.remove_apps_1{
            margin-top: -27%;
            margin-left: 13%;
}
.remove_apps_2{
            margin-top: -20%;
            margin-left: 67%;
}
.remove_apps_3{
            margin-top: -24%;
            margin-left: 67%;
}
.remove_apps_4{
            margin-top: -28%;
            margin-left: 64%;
}
.remove_apps_5{
            margin-top: -29.5%;
            margin-left: 63%;
}
.remove_apps_6{
            margin-top: -18.5%;
            margin-left: 40%;
}



.launching_app_1{
    margin-top: -28%;
    margin-left: 29%;
}
.launching_app_2{
    margin-top: -35%;
    margin-left: 15%;
}

.refresh_internet_content_1{
    margin-top: -25%;
    margin-left: 25%;
}

.refresh_internet_content_2{
    margin-top: -14%;
    margin-left: 20%;
}

.refresh_internet_content_3{
    margin-top: -40%;
    margin-left: 45%;
}

.refresh_internet_content_4{
    margin-top: -18%;
    margin-left: 50%;
}

.screen_mirroring_1{
    margin-top: -23%;
    margin-left: 23%;
}

.screen_mirroring_2{
    margin-top: -21%;
    margin-left: 70%;
}

.screen_mirroring_3{
    margin-top: -46%;
    margin-left: 80%;
}

.screen_mirroring_4{
    margin-top: -30%;
    margin-left: 70%;
}

.screen_mirroring_4{
    margin-top: -30%;
    margin-left: 70%;
}

.screen_mirroring_5{
    margin-top: -21%;
    margin-left: 45%;
}

.screen_mirroring_6{
    margin-top: -43%;
    margin-left: 75%;
}

.screen_mirroring_7{
    margin-top: -46%;
    margin-left: 75%;
}

.screen_mirroring_8{
    margin-top: -40%;
    margin-left: 70%;
}

.screen_mirroring_9{
    margin-top: -15%;
    margin-left: 70%;
}

.rearranging_apps_1{
            margin-top: -27%;
            margin-left: 13%;
}
.rearranging_apps_2{
            margin-top: -20%;
            margin-left: 70%;
}
.rearranging_apps_3{
            margin-top: -32%;
            margin-left: 70%;
}
.rearranging_apps_4{
            margin-top: -37%;
            margin-left: 77.5%;
}
.rearranging_apps_5{
            margin-top: -33%;
            margin-left: 70%;
}
.rearranging_apps_6{
            margin-top: -27.5%;
            margin-left: 15%;
}
.rearranging_apps_7{
            margin-top: -14%;
            margin-left: 13%;
}



.clear_apps_cache_1{
            margin-top: -27%;
            margin-left: 13%;
}
.clear_apps_cache_2{
            margin-top: -20%;
            margin-left: 70%;
}
.clear_apps_cache_3{
            margin-top: -29%;
            margin-left: 70%;
}
.clear_apps_cache_4{
            margin-top: -20%;
            margin-left: 65%;
}
.clear_apps_cache_5{
            margin-top: -29%;
            margin-left: 63%;
}



.apps_permission_1{
            margin-top: -27%;
            margin-left: 13%;
}
.apps_permission_2{
            margin-top: -20%;
            margin-left: 70%;
}
.apps_permission_3{
            margin-top: -38%;
            margin-left: 68%;
}
.apps_permission_4{
            margin-top: -25.5%;
            margin-left: 72%;
}
.apps_permission_5{
            margin-top: -39%;
            margin-left: 77.5%;
}



.installation_app_unknown_1{
            margin-top: -27%;
            margin-left: 13%;
}
.installation_app_unknown_2{
            margin-top: -20%;
            margin-left: 73%;
}
.installation_app_unknown_3{
            margin-top: -36%;
            margin-left: 78.5%;
}
.installation_app_unknown_4{
            margin-top: -29%;
            margin-left: 62%;
}



.sync_apps_1{
            margin-top: -27%;
            margin-left: 13%;
}
.sync_apps_2{
            margin-top: -11%;
            margin-left: 73%;
}
.sync_apps_3{
            margin-top: -38%;
            margin-left: 69%;
}



.update_apps_1{
            margin-top: -30%;
            margin-left: 15%;
}
.update_apps_2{
            margin-top: -24%;
            margin-left: 21%;
}
.update_apps_3{
            margin-top: -20%;
            margin-left: 23%;
}
.update_apps_4{
            margin-top: -18%;
            margin-left: 13%;
}
.update_apps_5{
            margin-top: -18%;
            margin-left: 16.5%;
}



.restricted_profile_create_1{
            margin-top: -27%;
            margin-left: 13%;
}
.restricted_profile_create_2{
            margin-top: -20%;
            margin-left: 73%;
}
.restricted_profile_create_3{
            margin-top: -20.5%;
            margin-left: 71%;
}
.restricted_profile_create_4{
            margin-top: -20%;
            margin-left: 37.5%;
}
.restricted_profile_create_5{
            margin-top: -20%;
            margin-left: 37.5%;
}
.restricted_profile_create_6{
            margin-top: -36%;
            margin-left: 77.5%;
}



.restricted_profile_enter_1{
            margin-top: -27%;
            margin-left: 13%;
}
.restricted_profile_enter_2{
            margin-top: -20%;
            margin-left: 73%;
}
.restricted_profile_enter_3{
            margin-top: -20.5%;
            margin-left: 71%;
}



.restricted_profile_allowed_apps_1{
            margin-top: -27%;
            margin-left: 13%;
}
.restricted_profile_allowed_apps_2{
            margin-top: -20%;
            margin-left: 73%;
}
.restricted_profile_allowed_apps_3{
            margin-top: -16%;
            margin-left: 66%;
}
.restricted_profile_allowed_apps_4{
            margin-top: -36%;
            margin-left: 77.5%;
}



.restricted_profile_pin_1{
            margin-top: -30%;
            margin-left: 14%;
}
.restricted_profile_pin_2{
            margin-top: -20%;
            margin-left: 73%;
}
.restricted_profile_pin_3{
            margin-top: -12.5%;
            margin-left: 67%;
}
.restricted_profile_pin_4{
            margin-top: -23%;
            margin-left: 40%;
}
.restricted_profile_pin_5{
            margin-top: -23%;
            margin-left: 40%;
}
.restricted_profile_pin_6{
            margin-top: -23%;
            margin-left: 40%;
}



.restricted_profile_del_1{
            margin-top: -30%;
            margin-left: 14%;
}
.restricted_profile_del_2{
            margin-top: -20%;
            margin-left: 73%;
}
.restricted_profile_del_3{
            margin-top: -8.5%;
            margin-left: 70%;
}
.restricted_profile_del_4{
            margin-top: -23%;
            margin-left: 40%;
}



.restricted_profile_exit_1{
            margin-top: -30%;
            margin-left: 33%;
}
.restricted_profile_exit_2{
            margin-top: -8.5%;
            margin-left: 70%;
}
.restricted_profile_exit_3{
            margin-top: -24%;
            margin-left: 40%;
}

.adjust_picture_mode_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_picture_mode_2{
    margin-top: -40%;
    margin-left: 20%;
}
.adjust_picture_mode_3{
    margin-top: -40%;
    margin-left: 70%;
}
.adjust_picture_mode_4{
    margin-top: -11%;
    margin-left: 30%;
}

.adjust_picture_backlight_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_picture_backlight_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_picture_backlight_3{
    margin-top: -34%;
    margin-left: 78%;
}
.adjust_picture_backlight_4{
    margin-top: -10%;
    margin-left: 40%;
}

.adjust_picture_contrast_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_picture_contrast_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_picture_contrast_3{
    margin-top: -31%;
    margin-left: 78%;
}
.adjust_picture_contrast_4{
    margin-top: -10%;
    margin-left: 40%;
}

.adjust_picture_brightness_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_picture_brightness_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_picture_brightness_3{
    margin-top: -28%;
    margin-left: 77%;
}
.adjust_picture_brightness_4{
    margin-top: -10%;
    margin-left: 40%;
}

.adjust_color_intensity_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_color_intensity_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_color_intensity_3{
    margin-top: -25%;
    margin-left: 77%;
}
.adjust_color_intensity_4{
    margin-top: -10%;
    margin-left: 40%;
}

.adjust_color_temp_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_color_temp_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_color_temp_3{
    margin-top: -18%;
    margin-left: 77%;
}
.adjust_color_temp_4{
    margin-top: -17%;
    margin-left: 30%;
}

.adjust_picture_sharpness_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_picture_sharpness_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_picture_sharpness_3{
    margin-top: -15%;
    margin-left: 77%;
}
.adjust_picture_sharpness_4{
    margin-top: -10%;
    margin-left: 40%;
}

.adjust_picture_resolution_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_picture_resolution_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_picture_resolution_3{
    margin-top: -8%;
    margin-left: 77%;
}
.adjust_picture_resolution_4{
    margin-top: -10%;
    margin-left: 40%;
}

.adjust_picture_noise_reduction_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_picture_noise_reduction_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_picture_noise_reduction_3{
    margin-top: -37%;
    margin-left: 77%;
}
.adjust_picture_noise_reduction_4{
    margin-top: -20%;
    margin-left: 30%;
}

.adjust_picture_noise_reduction_5{
    margin-top: -34%;
    margin-left: 70%;
}

.adjust_picture_noise_reduction_6{
    margin-top: -20%;
    margin-left: 30%
}

.adjust_motionflow_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_motionflow_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.adjust_motionflow_3{
    margin-top: -31%;
    margin-left: 77%;
}
.adjust_motionflow_4{
    margin-top: -17%;
    margin-left: 30%;
}

.intelligent_pics_plus_1{
    margin-top: -27%;
    margin-left: 25%;
}
.intelligent_pics_plus_2{
    margin-top:  -40%;
    margin-left: 20%;
}
.intelligent_pics_plus_3{
    margin-top: -28%;
    margin-left: 55%;
}
.intelligent_pics_plus_4{
    margin-top: -41%;
    margin-left: 70%;
}

.intelligent_pics_plus_5{
    margin-top: -40%;
    margin-left: 70%;
}
.intelligent_pics_plus_6{
    margin-top:  -37%;
    margin-left: 50%;
}
.intelligent_pics_plus_7{
    margin-top: -37%;
    margin-left: 70%;
}
.intelligent_pics_plus_8{
    margin-top: -34%;
    margin-left: 55%;
}

.intelligent_pics_plus_9{
    margin-top: -10%;
    margin-left: 43%;
}

.adjust_picture_color_1{
            margin-top: -27%;
            margin-left: 13%;
}
.adjust_picture_color_2{
            margin-top: -25.5%;
            margin-left: 68%;
}
.adjust_picture_color_3{
            margin-top: -36%;
            margin-left: 70%;
}
.adjust_picture_color_4{
            margin-top: -20%;
            margin-left: 64%;
}
.adjust_picture_color_5{
            margin-top: -8.3%;
            margin-left: 66.8%;
}



.adjust_wide_mode_1{
            margin-top: -30.5%;
            margin-left: 13%;
}
.adjust_wide_mode_2{
            margin-top: -10%;
            margin-left: 65%;
}



.adjust_aspect_ratio_1{
            margin-top: -27%;
            margin-left: 13%;
}
.adjust_aspect_ratio_2{
            margin-top: -25.5%;
            margin-left: 68%;
}
.adjust_aspect_ratio_3{
            margin-top: -30%;
            margin-left: 70%;
}
.adjust_aspect_ratio_4{
            margin-top: -24%;
            margin-left: 68%;
}
.adjust_aspect_ratio_5{
            margin-top: -13.5%;
            margin-left: 64%;
}



.adjust_screen_position_1{
            margin-top: -27%;
            margin-left: 13%;
}
.adjust_screen_position_2{
            margin-top: -25.5%;
            margin-left: 68%;
}
.adjust_screen_position_3{
            margin-top: -30%;
            margin-left: 68.5%;
}
.adjust_screen_position_4{
            margin-top: -7.5%;
            margin-left: 67%;
}
.adjust_screen_position_5{
            margin-top: -7%;
            margin-left: 77%;
}



.light_sensor_1{
            margin-top: -27%;
            margin-left: 13%;
}
.light_sensor_2{
            margin-top: -25.5%;
            margin-left: 68%;
}
.light_sensor_3{
            margin-top: -36%;
            margin-left: 68%;
}
.light_sensor_4{
            margin-top: -13.8%;
            margin-left: 77.5%;
}



.hdr_mode_1{
            margin-top: -27%;
            margin-left: 13%;
}
.hdr_mode_2{
            margin-top: -25.5%;
            margin-left: 68%;
}
.hdr_mode_3{
            margin-top: -36%;
            margin-left: 68%;
}
.hdr_mode_4{
            margin-top: -8%;
            margin-left: 72%;
}
.hdr_mode_5{
            margin-top: -21.5%;
            margin-left: 62%;
}
.hdr_mode_6{
            margin-top: -36%;
            margin-left: 75%;
}
.hdr_mode_7{
            margin-top: -7.8%;
            margin-left: 80.3%;
}

.reset_picture_setting_1{
    margin-top: -25%;
    margin-left: 25%;
}
.reset_picture_setting_2{
    margin-top: -41%;
    margin-left: 25%;
}
.reset_picture_setting_3{
    margin-top: -18%;
    margin-left: 68%;
}
.reset_picture_setting_4{
    margin-top: -40%;
    margin-left: 60%;
}
.reset_picture_setting_5{
    margin-top: -19%;
    margin-left: 44%;
}

.football_mode_1{
            margin-top: -37%;
            margin-left: 17%;
}
.football_mode_2{
            margin-top: -8%;
            margin-left: 45%;
}



.auto_picture_mode_1{
            margin-top: -27%;
            margin-left: 13%;
}
.auto_picture_mode_2{
            margin-top: -25.5%;
            margin-left: 68%;
}
.auto_picture_mode_3{
            margin-top: -36%;
            margin-left: 68%;
}
.auto_picture_mode_4{
            margin-top: -30%;
            margin-left: 68%;
}
.auto_picture_mode_5{
            margin-top: -13.5%;
            margin-left: 65%;
}



.display_resolutions_1{
    margin-top: -42%;
    margin-left: 14%;
}
.display_resolutions_2{
    display: none;
    visibility: hidden;
}

.clearaudio_1{
    margin-top: -25%;
    margin-left: 25%;
}
.clearaudio_2{
    margin-top: -35%;
    margin-left: 20%;
}
.clearaudio_3{
    margin-top: -40%;
    margin-left: 70%;
}
.clearaudio_4{
    margin-top: -40%;
    margin-left: 70%;
}

.adjust_surround_setting_1{
    margin-top: -25%;
    margin-left: 25%;
}
.adjust_surround_setting_2{
    margin-top: -35%;
    margin-left: 20%;
}
.adjust_surround_setting_3{
    margin-top: -31%;
    margin-left: 70%;
}
.adjust_surround_setting_4{
    margin-top: -31%;
    margin-left: 70%;
}

.adjust_sound_mode_1{
    margin-top: -25%;
    margin-left: 25%;
}
.adjust_sound_mode_2{
    margin-top: -35%;
    margin-left: 20%;
}
.adjust_sound_mode_3{
    margin-top: -37%;
    margin-left: 70%;
}
.adjust_sound_mode_4{
    margin-top: -37%;
    margin-left: 70%;
}

.adjust_sound_equaliser_1{
    margin-top: -25%;
    margin-left: 25%;
}
.adjust_sound_equaliser_2{
    margin-top: -35%;
    margin-left: 20%;
}
.adjust_sound_equaliser_3{
    margin-top: -21%;
    margin-left: 70%;
}
.adjust_sound_equaliser_4{
    margin-top: -24%;
    margin-left: 20%;
}

.adjust_sound_balance_1{
    margin-top: -25%;
    margin-left: 25%;
}
.adjust_sound_balance_2{
    margin-top: -35%;
    margin-left: 20%;
}
.adjust_sound_balance_3{
    margin-top: -11%;
    margin-left: 60%;
}
.adjust_sound_balance_4{
    margin-top: -8%;
    margin-left: 25%;
}

.enable_dolby_plus_1{
    margin-top: -25%;
    margin-left: 25%;
}
.enable_dolby_plus_2{
    margin-top: -35%;
    margin-left: 20%;
}
.enable_dolby_plus_3{
    margin-top: -37%;
    margin-left: 60%;
}
.enable_dolby_plus_4{
    margin-top: -37%;
    margin-left: 60%;
}

.enable_dolby_plus_5{
    margin-top: -37%;
    margin-left: 70%;
}

.adjust_mpeg_audio_1{
    margin-top: -25%;
    margin-left: 25%;
}
.adjust_mpeg_audio_2{
    margin-top: -35%;
    margin-left: 20%;
}
.adjust_mpeg_audio_3{
    margin-top: -37%;
    margin-left: 60%;
}
.adjust_mpeg_audio_4{
    margin-top: -31%;
    margin-left: 60%;
}
.adjust_mpeg_audio_5{
    margin-top: -8%;
    margin-left: 30%;
}

.reset_sound_setting_1{
    margin-top: -25%;
    margin-left: 25%;
}
.reset_sound_setting_2{
    margin-top: -35%;
    margin-left: 20%;
}
.reset_sound_setting_3{
    margin-top: -34%;
    margin-left: 60%;
}
.reset_sound_setting_4{
    margin-top: -19%;
    margin-left: 43%;
}

.change_audio_output_1{
    margin-top: -25%;
    margin-left: 25%;
}
.change_audio_output_2{
    margin-top: -14%;
    margin-left: 20%;
}
.change_audio_output_3{
    margin-top: -41%;
    margin-left: 60%;
}
.change_audio_output_4{
    margin-top: -34%;
    margin-left: 70%;
}
.change_audio_output_5{
    margin-top: -34%;
    margin-left: 70%;
}

.check_network_info_1{
    margin-top: -25%;
    margin-left: 42%;
}
.check_network_info_2{
    margin-top: -25%;
    margin-left: 47%;
}
.check_network_info_3{
    margin-top: -11%;
    margin-left: 55%;
}


.check_network_connection_1{
    margin-top: -25%;
    margin-left: 25%;
}
.check_network_connection_2{
    margin-top: -14%;
    margin-left: 20%;
}
.check_network_connection_3{
    margin-top: -41%;
    margin-left: 45%;
}
.check_network_connection_4{
    margin-top: -41%;
    margin-left: 45%;
}
.check_network_connection_5{
    margin-top: -26%;
    margin-left: 60.5%;
}
.check_network_connection_6{
    margin-top: -11%;
    margin-left: 55%;
}

.wifi_direct_settings_1{
    margin-top: -25%;
    margin-left: 25%;
}
.wifi_direct_settings_2{
    margin-top: -15%;
    margin-left: 20%;
}
.wifi_direct_settings_3{
    margin-top: -40%;
    margin-left: 50%;
}
.wifi_direct_settings_4{
    margin-top: -24%;
    margin-left: 47%;
}
.wifi_direct_settings_5{
    margin-top: -26%;
    margin-left: 57%;
}
.wifi_direct_settings_6{
    margin-top: -46%;
    margin-left: 65%;
}
.wifi_direct_settings_7{
    margin-top: -22%;
    margin-left: 54%;
}
.wifi_direct_settings_8{
    margin-top: -43%;
    margin-left: 75%;
}
.wifi_direct_settings_9{
    margin-top: -30%;
    margin-left: 47%;
}
.wifi_direct_settings_10{
    margin-top: -21%;
    margin-left: 44%;
}
.wifi_direct_settings_11{
    margin-top: -40%;
    margin-left: 75%;
}
.wifi_direct_settings_12{
    margin-top: -46%;
    margin-left: 65%;
}
.wifi_direct_settings_13{
    margin-top: -37%;
    margin-left: 70%;
}
.wifi_direct_settings_14{
    margin-top: -16%;
    margin-left: 70%;
}

.wifi_direct_on_off_1{
    margin-top: -25%;
    margin-left: 25%;
}
.wifi_direct_on_off_2{
    margin-top: -15%;
    margin-left: 20%;
}
.wifi_direct_on_off_3{
    margin-top: -40%;
    margin-left: 50%;
}
.wifi_direct_on_off_4{
    margin-top: -27%;
    margin-left: 47%;
}
.wifi_direct_on_off_5{
    margin-top: -25%;
    margin-left: 66%;
}

.wifi_on_off_1{
    margin-top: -25%;
    margin-left: 25%;
}
.wifi_on_off_2{
    margin-top: -15%;
    margin-left: 20%;
}
.wifi_on_off_3{
    margin-top: -40%;
    margin-left: 50%;
}
.wifi_on_off_4{
    margin-top: -31%;
    margin-left: 47%;
}
.wifi_on_off_5{
    margin-top: -31%;
    margin-left: 66%;
}

.select_ipv4_ipv6_1{
    margin-top: -25%;
    margin-left: 25%;
}
.select_ipv4_ipv6_2{
    margin-top: -15%;
    margin-left: 20%;
}
.select_ipv4_ipv6_3{
    margin-top: -40%;
    margin-left: 50%;
}
.select_ipv4_ipv6_4{
    margin-top: -34%;
    margin-left: 47%;
}
.select_ipv4_ipv6_5{
    margin-top: -34%;
    margin-left: 75%;
}

.wps_pin_1{
    margin-top: -25%;
    margin-left: 45%;
}
.wps_pin_2{
    margin-top: -23%;
    margin-left: 58%;
}
.wps_pin_3{
    margin-top: -23%;
    margin-left: 50%;
}
.wps_pin_4{
    margin-top: -23%;
    margin-left: 55%;            
}
.wps_pin_5{
    margin-top: -14%;
    margin-left: 50%;
}
.wps_pin_6{
    margin-top: -18%;
    margin-left: 50%;            
}

.set_proxy_settings_1{
    margin-top: -27%;
    margin-left: 45%;
}
.set_proxy_settings_2{
    margin-top: -23%;
    margin-left: 57%;
}
.set_proxy_settings_3{
    margin-top: -23%;
    margin-left: 50%;
}
.set_proxy_settings_4{
    margin-top: -23%;
    margin-left: 55%;
}
.set_proxy_settings_5{
    margin-top: -28%;
    margin-left: 50%;
}
.set_proxy_settings_6{
    margin-top: -12%;
    margin-left: 70%;
}
.set_proxy_settings_7{
    margin-top: -27%;
    margin-left: 50%;
}
.set_proxy_settings_8{
    margin-top: -21%;
    margin-left: 50%;
}
.set_proxy_settings_9{
    margin-top: -19%;
    margin-left: 50%;
}
.set_proxy_settings_10{
    margin-top: -27%;
    margin-left: 50%;
}
.set_proxy_settings_11{
    margin-top: -23%;
    margin-left: 55%;
}

.set_ip-dns_settings_1{
    margin-top: -27%;
    margin-left: 45%;
}
.set_ip-dns_settings_2{
    margin-top: -23%;
    margin-left: 57%;
}
.set_ip-dns_settings_3{
    margin-top: -23%;
    margin-left: 50%;
}
.set_ip-dns_settings_4{
    margin-top: -23%;
    margin-left: 55%;
}
.set_ip-dns_settings_5{
    margin-top: -28%;
    margin-left: 50%;
}
.set_ip-dns_settings_6{
    margin-top: -12%;
    margin-left: 70%;
}
.set_ip-dns_settings_7{
    margin-top: -27%;
    margin-left: 50%;
}
.set_ip-dns_settings_8{
    margin-top: -18%;
    margin-left: 50%;
}
.set_ip-dns_settings_9{
    margin-top: -30%;
    margin-left: 40%;
}
.set_ip-dns_settings_10{
    margin-top: -27%;
    margin-left: 50%;
}
.set_ip-dns_settings_11{
    margin-top: -23%;
    margin-left: 55%;
}
.set_ip-dns_settings_12{
    margin-top: -20%;
    margin-left: 50%;
}
.set_ip-dns_settings_13{
    margin-top: -17%;
    margin-left: 55%;
}

.connect_ap_settings_1{
    margin-top: -27%;
    margin-left: 45%;
}
.connect_ap_settings_2{
    margin-top: -23%;
    margin-left: 57%;
}
.connect_ap_settings_3{
    margin-top: -26%;
    margin-left: 50%;
}
.connect_ap_settings_4{
    margin-top: -21%;
    margin-left: 55%;
}
.connect_ap_settings_5{
    margin-top: -27%;
    margin-left: 50%;
}
.connect_ap_settings_6{
    margin-top: -12%;
    margin-left: 70%;
}
.connect_ap_settings_7{
    margin-top: -17%;
    margin-left: 50%;
}

.usb_auto_start_1{
    margin-top: -27%;
    margin-left: 30%;
}
.usb_auto_start_2{
    margin-top: -15%;
    margin-left: 20%;
}
.usb_auto_start_3{
    margin-top: -28%;
    margin-left: 50%;
}
.usb_auto_start_4{
    margin-top: -28%;
    margin-left: 70%;
}

.usb_playback_1{
    margin-top: -12%;
    margin-left: 59%;
}
.usb_playback_2{
    margin-top: -27%;
    margin-left: 25%;
}
.usb_playback_3{
    margin-top: -34%;
    margin-left: 50%;
}
.usb_playback_4{
    margin-top: -26%;
    margin-left: 15%;
}
.usb_playback_5{
    margin-top: -26%;
    margin-left: 45%;
}
.usb_playback_6{
    margin-top: -33%;
    margin-left: 50%;
}
.usb_playback_7{
    margin-top: -40%;
    margin-left: 15%;
}
.usb_playback_8{
    margin-top: -26%;
    margin-left: 62%;
}
.usb_playback_9{
    margin-top: -33%;
    margin-left: 50%;
}
.usb_playback_10{
    margin-top: -40%;
    margin-left: 15%;
}

.usb_tethering_1{
    margin-top: -26%;
    margin-left: 25%;
}
.usb_tethering_2{
    margin-top: -15%;
    margin-left: 20%;
}
.usb_tethering_3{
    margin-top: -41%;
    margin-left: 50%;
}
.usb_tethering_4{
    margin-top: -38%;
    margin-left: 50%;
}
.usb_tethering_5{
    margin-top: -26%;
    margin-left: 75%;
}

.tv_led_indicator_1{
    margin-top: -26%;
    margin-left: 25%;
}
.tv_led_indicator_2{
    margin-top: -15%;
    margin-left: 20%;
}
.tv_led_indicator_3{
    margin-top: -9%;
    margin-left: 50%;
}
.tv_led_indicator_4{
    margin-top: -12%;
    margin-left: 67%;
}

.eco_power_1{
    margin-top: -27%;
    margin-left: 25%;
}
.eco_power_2{
    margin-top: -10%;
    margin-left: 20%;
}
.eco_power_3{
    margin-top: -37%;
    margin-left: 70%;
}
.eco_power_4{
    margin-top: -37%;
    margin-left: 70%;
}
.eco_power_5{
    margin-top: -34%;
    margin-left: 70%;
}
.eco_power_6{
    margin-top: -25%;
    margin-left: 70%;
}

.check_tv_firmware_1{
    margin-top: -27%;
    margin-left: 60%;
}
.check_tv_firmware_2{
    margin-top: -29%;
    margin-left: 40%;
}

.tv_start_logo_1{
    margin-top: -27%;
    margin-left: 25%;
}
.tv_start_logo_2{
    margin-top: -14%;
    margin-left: 20%;
}
.tv_start_logo_3{
    margin-top: -12%;
    margin-left: 70%;
}
.tv_start_logo_4{
    margin-top: -11%;
    margin-left: 70%;
}

.adjust_time_date_1{
    margin-top: -27%;
    margin-left: 25%;
}
.adjust_time_date_2{
    margin-top: -14%;
    margin-left: 20%;
}
.adjust_time_date_3{
    margin-top: -24%;
    margin-left: 60%;
}
.adjust_time_date_4{
    margin-top: -34%;
    margin-left: 50%;
}
.adjust_time_date_5{
    margin-top: -31%;
    margin-left: 70%;
}
.adjust_time_date_6{
    margin-top: -31%;
    margin-left: 70%;
}
.adjust_time_date_7{
    margin-top: -28%;
    margin-left: 70%;
}
.adjust_time_date_8{
    margin-top: -27%;
    margin-left: 73%;
}

.automatic_date_time_1{
    margin-top: -27%;
    margin-left: 25%;
}
.automatic_date_time_2{
    margin-top: -14%;
    margin-left: 20%;
}
.automatic_date_time_3{
    margin-top: -25%;
    margin-left: 50%;
}
.automatic_date_time_4{
    margin-top: -34%;
    margin-left: 45%;
}
.automatic_date_time_5{
    margin-top: -41%;
    margin-left: 70%;
}
.automatic_date_time_6{
    margin-top: -41%;
    margin-left: 70%;
}

.tv_language_1{
    margin-top: -27%;
    margin-left: 25%;
}
.tv_language_2{
    margin-top: -15%;
    margin-left: 20%;
}
.tv_language_3{
    margin-top: -18%;
    margin-left: 70%;
}
.tv_language_4{
    margin-top: -34%;
    margin-left: 70%;
}

.tv_keyboard_1{
    margin-top: -27%;
    margin-left: 25%;
}
.tv_keyboard_2{
    margin-top: -15%;
    margin-left: 20%;
}
.tv_keyboard_3{
    margin-top: -15%;
    margin-left: 70%;
}
.tv_keyboard_4{
    margin-top: -28%;
    margin-left: 73%;
}

.demo_mode_1{
    margin-top: -27%;
    margin-left: 25%
}
.demo_mode_2{
    margin-top: -15%;
    margin-left: 20%;
}
.demo_mode_3{
    margin-top: -21%;
    margin-left: 50%;
}
.demo_mode_4{
    margin-top: -28%;
    margin-left: 45%;
}
.demo_mode_5{
    margin-top: -10%;
    margin-left: 40%
}
.demo_mode_6{
    margin-top: -27%;
    margin-left: 50%;
}
.demo_mode_7{
    margin-top: -21%;
    margin-left: 50%;
}
.demo_mode_8{
    margin-top: -12%;
    margin-left: 45%;
}
.demo_mode_9{
    margin-top: -18%;
    margin-left: 50%;
}
.demo_mode_10{
    margin-top: -27%;
    margin-left: 45%;
}
.demo_mode_11{
    margin-top: -16%;
    margin-left: 50%
}
.demo_mode_12{
    margin-top: -29%;
    margin-left: 45%;
}
.demo_mode_13{
    margin-top: -18%;
    margin-left: 50%;
}
.demo_mode_14{
    margin-top: -15%;
    margin-left: 45%;
}
.demo_mode_15{
    margin-top: -12%;
    margin-left: 45%
}
.demo_mode_16{
    margin-top: -30%;
    margin-left: 50%;
}
.demo_mode_17{
    margin-top: -31%;
    margin-left: 50%;
}
.demo_mode_18{
    margin-top: -25%;
    margin-left: 45%;
}
.demo_mode_19{
    margin-top: -21%;
    margin-left: 50%;
}
.demo_mode_20{
    margin-top: -22%;
    margin-left: 45%;
}

.parental_lock_setup_1{
    margin-top: -27%;
    margin-left: 25%
}
.parental_lock_setup_2{
    margin-top: -20%;
    margin-left: 25%;
}
.parental_lock_setup_3{
    margin-top: -41%;
    margin-left: 50%;
}
.parental_lock_setup_4{
    margin-top: -21%;
    margin-left: 40%;
}
.parental_lock_setup_5{
    margin-top: -38%;
    margin-left: 50%
}
.parental_lock_setup_6{
    margin-top: -21%;
    margin-left: 40%;
}
.parental_lock_setup_7{
    margin-top: -21%;
    margin-left: 40%;
}
.parental_lock_setup_8{
    margin-top: -21%;
    margin-left: 48%;
}
.parental_lock_setup_9{
    margin-top: -34%;
    margin-left: 50%;
}
.parental_lock_setup_10{
    margin-top: -24%;
    margin-left: 63%;
}
.parental_lock_setup_11{
    margin-top: -31%;
    margin-left: 50%
}
.parental_lock_setup_12{
    margin-top: -41%;
    margin-left: 60%;
}
.parental_lock_setup_13{
    margin-top: -41%;
    margin-left: 75%;
}
.parental_lock_setup_14{
    margin-top: -28%;
    margin-left: 48%;
}
.parental_lock_setup_15{
    margin-top: -41%;
    margin-left: 70%
}
.parental_lock_setup_16{
    margin-top: -41%;
    margin-left: 70%;
}
.parental_lock_setup_17{
    margin-top: -24%;
    margin-left: 75%;
}
.parental_lock_setup_18{
    margin-top: -25%;
    margin-left: 75%;
}

.on_timer_1{
    margin-top: -26%;
    margin-left: 25%;
}
.on_timer_2{
    margin-top: -15%;
    margin-left: 20%;
}
.on_timer_3{
    margin-top: -25%;
    margin-left: 45%;
}
.on_timer_4{
    margin-top: -37%;
    margin-left: 45%;
}
.on_timer_5{
    margin-top: -40%;
    margin-left: 70%;
}
.on_timer_6{
    margin-top: -40%;
    margin-left: 65%;
}
.on_timer_7{
    margin-top: -37%;
    margin-left: 75%;
}
.on_timer_8{
    margin-top: -37%;
    margin-left: 75%;
}
.on_timer_9{
    margin-top: -34%;
    margin-left: 68%;
}
.on_timer_10{
    margin-top: -34%;
    margin-left: 73%;
}
.on_timer_11{
    margin-top: -31%;
    margin-left: 75%;
}
.on_timer_12{
    margin-top: -41%;
    margin-left: 70%;
}
.on_timer_13{
    margin-top: -28%;
    margin-left: 70%;
}
.on_timer_14{
    margin-top: -28%;
    margin-left: 73%;
}
.on_timer_15{
    margin-top: -24%;
    margin-left: 75%;
}
.on_timer_16{
    margin-top: -25%;
    margin-left: 79%;
}
.on_timer_17{
    margin-top: -21%;
    margin-left: 80%;
}
.on_timer_18{
    margin-top: -21%;
    margin-left: 81%;
}

.sleep_timer_1{
    margin-top: -27%;
    margin-left: 31%;
}
.sleep_timer_2{
    margin-top: -15%;
    margin-left: 20%;
}
.sleep_timer_3{
    margin-top: -24%;
    margin-left: 45%;
}
.sleep_timer_4{
    margin-top: -40%;
    margin-left: 45%;
}
.sleep_timer_5{
    margin-top: -41%;
    margin-left: 70%;
}

.factory_reset_1{
    margin-top: -26%;
    margin-left: 60%;
}
.factory_reset_2{
    margin-top: -32%;
    margin-left: 35%;
}
.factory_reset_3{
    margin-top: -19%;
    margin-left: 43%;
}

.device_name_1{
    margin-top: -26%;
    margin-left: 27%;
}
.device_name_2{
    margin-top: -14%;
    margin-left: 20%;
}
.device_name_3{
    margin-top: -41%;
    margin-left: 45%;
}
.device_name_4{
    margin-top: -21%;
    margin-left: 45%;
}
.device_name_5{
    margin-top: -26%;
    margin-left: 65%;
}

.automatic_software_download_1{
    margin-top: -26%;
    margin-left: 62%;
}
.automatic_software_download_2{
    margin-top: -10%;
    margin-left: 42%;
}
.automatic_software_download_3{
    margin-top: -10%;
    margin-left: 60%;
}
.automatic_software_download_4{
    margin-top: -10%;
    margin-left: 60%;
}

.check_system-update_1{
    margin-top: -26%;
    margin-left: 62%;
}
.check_system-update_2{
    margin-top: -13%;
    margin-left: 42%;
}
.check_system-update_3{
    margin-top: -10%;
    margin-left: 60%;
}
.check_system-update_4{
    margin-top: -21%;
    margin-left: 44%;
}

.access_help_guide_1{
    margin-top: -26%;
    margin-left: 62%;
}
.access_help_guide_2{
    margin-top: -22%;
    margin-left: 35%;
}
.access_help_guide_3{
    margin-top: -27%;
    margin-left: 60%;
}

.picture_test_1{
    margin-top: -26%;
    margin-left: 62%;
}
.picture_test_2{
    margin-top: -16%;
    margin-left: 35%;
}
.picture_test_3{
    margin-top: -12%;
    margin-left: 45%;
}

.tv_serial_number_1{
    margin-top: -26%;
    margin-left: 62%;
}
.tv_serial_number_2{
    margin-top: -26%;
    margin-left: 40%;
}
.tv_serial_number_3{
    margin-top: -12%;
    margin-left: 45%;
}

.init_personal_info_1{
    margin-top: -26%;
    margin-left: 62%;
}
.init_personal_info_2{
    margin-top: -29%;
    margin-left: 40%;
}
.init_personal_info_3{
    margin-top: -19%;
    margin-left: 43%;
}